<!DOCTYPE html>
<html>
  <head>
    <title>let y const</title>
  </head>
  <body>
    <script>
      // constante, no se puede modificar
      const constante = 'hola'
      console.log(constante)

      // Variables, dependen del ambito
      var a = 5
      var b = 4

      if (a===5) {
        var a = 40
        let b = 20
        console.log(a)
        console.log(b)
      }

      console.log(a)
      console.log(b)
    </script>
  </body>
</html>